Bug 120871 - XFree86 needs to change to Xorg
XFree86 needs to change to Xorg
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-logviewer (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
:
Depends On: 120904
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-04-14 14:51 EDT by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 15:21:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-04-14 14:51:10 EDT
Description of problem:

The recent update to xorg-x11 changes XFree86 to Xorg.  The logviewer
needs to change also.
Comment 1 Tammy Fox 2004-04-14 15:01:05 EDT
You are correct. Thanks for reminding me about this.
Comment 2 Mike A. Harris 2004-04-14 23:55:17 EDT
Added as FC2 blocker for tracking.
Comment 3 Tammy Fox 2004-04-15 15:21:05 EDT
I added the /var/log/Xorg.0.log log file but kept the XFree86 one in
the list. system-logviewer only displays the log files it finds, so
this should work for systems with either XFree86 or X.org X11. This
should be fixed in version 0.9.7-1.
Comment 4 Mike A. Harris 2004-04-15 15:55:30 EDT
That sounds like the best solution to me.  Thanks Tammy.

Note You need to log in before you can comment on or make changes to this bug.